@charset "EUC-JP";

@import url(SMARTPHONE-pc_news.css?update001);
.BEACON_SP_Display_JOSHIBU_PAGE{}


.package .image{
	border-radius:20px;
}


/******************** nav ********************/

#fgContents2 header{
	background:url(/image/joshibu/bg_joshibu_bord.png) repeat center top;
}

#fgContents2 header nav{
	height:60px;
	padding:0;
}

#fgContents2 header nav img{
	vertical-align:middle;
}

#fgContents2 header h1{
	position:absolute;
	top:0px;
	margin-left:-190px;
}

#fgContents2 header nav li,
#fgContents2 header nav li:last-child{
	width:60px;
	height:60px;
	margin-right:0;
}

#fgContents2 header nav li img{
	width:60px;
	height:60px;
}

.main_menu{
	margin-bottom:-2px;
}

.sp_top_banner{
	padding:4px 0 6px;
	background:#000;

	position:relative;
	z-index:1;
//	top:-2px;
	padding:4px 0;
	background:#ffe0ef;
}

.twitter_topsy{
	width:175px;
	background-image:url(/image/V3/joshibu/SP_bg_button_title_twitter_joshibu.png);
}


/********** bread_crumb **********/

.bread_crumb{
	border-top:1px solid #e990bb;
}

.bread_crumb li:first-child:before{
	background:url(/image/V3/joshibu/bg_joshibu_bread_crumb.png) no-repeat right top;
}

.bread_crumb li:after{
	background:url(/image/V3/joshibu/bg_joshibu_bread_crumb.png) no-repeat right top;
}

.bread_crumb li{
	background:url(/image/V3/joshibu/bg_joshibu_bread_crumb.png) no-repeat right top;
}


/****************************** affiliate ******************************/

.affiliate{
	position:relative;
	margin:20px 25px 40px;
	border:4px solid #a6ced7;
	border-radius:20px;
}

.affiliate .tag{
	display:none;
}

.affiliate:before{
	content:" ";
	display:block;
	position:absolute;
	left:-20px;
	top:-20px;
	width:86px;
	height:68px;
	background:url(/image/V3/joshibu/bg_joshibu_heading_ad.png) no-repeat center center;
}


/******************** main ********************/

.container_w550_box:after{
	content:" ";
	clear:both;
	height:0;
	display:block;
}

.container_w550_box{
	padding:20px;
}


/********** dt **********/

.container_w550_box dt,
.container_w550_box dd{
	float:right;
	width:420px;
	color:#a34646;
	text-align:left;
	margin-left:10px;
}

.container_w550_box dt{
	font-size:150%;
	line-height:150%;
}

.container_w550_box dt a{
	color:#333;
}


/********** dd **********/

.container_w550_box dd{
	font-size:100%;
	line-height:150%;
}

.container_w550_box dd.button_amazon,
.container_w550_box dd.button_yahoo{
	width:100px;
	margin-top:10px;
	margin-left:20px;
}


/********** package **********/

.container_w550_box .package{
	float:left;
	width:100px;
	margin-left:0px;
}

.container_w550_box .package img{
	width:100px;
}


/******************** list ********************/

.affiliate br.clear_both,
.affiliate .box dd{
	display:none;
}

.affiliate .box,
.affiliate .list{
	clear:both;
}

.affiliate .box,
.affiliate .list li{
	margin:0px 20px;
}

.affiliate .box{
	clear:both;
}

.affiliate .box,
.affiliate .list li{
	padding:20px 0;
	border-top:1px solid #a6ced7;
}

.affiliate .box .package,
.affiliate .list li img{
	float:left;
	margin-top:10px;
	font-size:150%;
	line-height:150%;
	vertical-align:middle;
}

.affiliate .box .package{
	width:100px;
	margin:0 10px 20px 0;
}

.affiliate .list li div{
	width:490px;
	margin-left:52px;
}

.affiliate .box a,
.affiliate .list li div a{
	display:block;
	font-size:140%;
	line-height:150%;
	color:#333;
}

.affiliate .box dt strong a{
	margin-left:100px;
}

.affiliate .box dd.price{
	display:block;
	margin:10px 10px 0px 100px;
}

.affiliate .box dd.date{
	margin-bottom:20px;
}

.affiliate .box dd img{
	vertical-align:bottom;
	margin-right:10px;
}

.affiliate .list li div span{
	display:none;
}

.container_w550_box + .list li:first-child{
}

.GAME_AFFILIATE .affiliate li:nth-child(5),
.GAME_AFFILIATE .affiliate li:nth-child(6),
.GAME_AFFILIATE .affiliate li:nth-child(7),
.GAME_AFFILIATE .affiliate li:nth-child(8),
.GAME_AFFILIATE .affiliate li:nth-child(9),
.GAME_AFFILIATE .affiliate li:nth-child(10){
	display:none;
}


/****************************** related ******************************/

.game_header > div:last-child{
	border-bottom: 1px solid #bbbbbb;
}

.news_contents #SOCIALBOOKMARK_BOTTOM_BAR{
	box-shadow:0px 2px 0px 0px #a9478c, inset 0 2px 0 #ffffff;
}

#fgContents2 .news_contents .game_header{
	margin-top:2px;
	border-color:#e379c6;
}

.keyword p,
.related_title,
.related,
.title_info li > span{
	padding:12px 20px;
	border:none;
	background:url(/image/V3/joshibu/bg_joshibu_heading_related.png) repeat right top;
	box-shadow:none;
	text-shadow:0px 3px 1px #ea67c5,0px 2px 1px #ea67c5,1px 2px 1px #ea67c5,2px 2px 1px #ea67c5,2px 1px 1px #ea67c5,2px 0px 1px #ea67c5,3px 0px 1px #ea67c5,2px -1px 1px #ea67c5,2px -2px 1px #ea67c5,2px -3px 1px #ea67c5,1px -3px 1px #ea67c5,0px -3px 1px #ea67c5,-1px -3px 1px #ea67c5,-2px -3px 1px #ea67c5,-3px -3px 1px #ea67c5,-3px -2px 1px #ea67c5,-3px -1px 1px #ea67c5,-3px 0px 1px #ea67c5,-3px 1px 1px #ea67c5,-3px 2px 1px #ea67c5,-2px 2px 1px #ea67c5,-1px 2px 1px;
}

.title_info > li:last-child h3{
	border-bottom:none;
}


/********************** ranking *********************/

.ranking_container p,
.ranking_container .rank,
.ranking_container .score,
.ranking_container .published_time{
	display:none;
}


/********************** bottom *********************/

.contents_bottom_button{
	padding-top:20px;
	margin-top:0px;
	border-top:4px dashed #d3b3d5;
}


/********************** C3 *********************/

#fgContents3 > header:first-child,
#fgContents3 .c3_social_button{
	display:none;
}

